
@font-face {
	font-family: Roboto Regular;
	src: url(fonts/Roboto-Regular.ttf);
}

@charset "utf-8";
/* CSS Document */
.ddsmoothmenu {
	width: 100%;
	color:#b5b5b5;
}
.ddsmoothmenu ul{
	z-index:100;
	float:left;
}
.ddsmoothmenu ul li {
	position: relative;
	float: left;
	list-style:none;
	color:#253b00;
	font-family:Roboto Regular, sans-serif, Impact;
	font-size:14px;
	font-weight:bold;
	padding:19px 14px 0 14px;
	text-shadow:1px 1px #d7efa1;
}
.ddsmoothmenu ul li a {
	text-decoration:none;
	color:#253b00;
	font-family:Roboto Regular, sans-serif, Impact;
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px #d7efa1;
}
.ddsmoothmenu li a:hover {
	color:#f0ff00;
	text-shadow: none;
}
/*.ddsmoothmenu ul{
	z-index:100;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#4e7201;
	text-shadow:1px 1px #dbf89f;
}*/

/*Top level list items*/
/*.ddsmoothmenu ul li{
position: relative;
float: left;
padding:0 10px 0 10px;
}
.ddsmoothmenu ul li a {
	display: inline-block;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#4e7201;
	text-shadow:1px 1px #dbf89f;
}
.ddsmoothmenu ul li a:hover {
	color:#0c67ef;
}
.ddsmoothmenu ul li a.active {
	color:#0c67ef;
}*/
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	margin:6px 0 0 10px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;/*padding:15px 0 7px 15px;*/
	width:150px;
/*	background:url(../images/drop-dwn-bg-btm.png) bottom no-repeat;*/
	padding:5px 0 0px 0;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	background:#99bc46;
	float: none;
	padding:0 0 8px 4px;
	list-style:none;
	color:#253b00;
	font-family:Roboto Regular, sans-serif, Impact;
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px #d7efa1;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li a:hover {
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	/*width of sub menus*/
display: inline-block;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#253b00;
	text-shadow:1px 1px #b7dd65;
	padding:3px 0 0px 0px;/*border-bottom: 1px solid gray;*/
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass {
	display:none;
	position: absolute;
	top: 100%;
	right: 20%;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;/*background: silver;*/
}
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}
.drop-down {
	background:url(../images/drop-dwn-arow.gif) center 18px no-repeat;

}
.drop-down:hover {
	background:url(../images/drop-dwn-arow-hovr.gif) center 18px no-repeat;

}
